Page MenuHomePhabricator

Set deployment date for TemplateStyles on Wikivoyages, and publish announcement
Closed, ResolvedPublic

Description

TemplateStyles is coming to Wikivoyages: T189834: [Epic] Deploy TemplateStyles to Wikivoyages

Per T189835, an announcement will be written. Once that's done, a release date can be set, and the announcement can be sent out, containing the date of the deployment.

The announcement will be published on Wednesday 21st March 2018, with a deployment date of Wednesday 28th March 2018.

Timeline

Note: The wikivoyage-l mailing list is unused, so I'm not posting there.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolved Jdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
Resolved Jdlrobson
Open Jdlrobson
Open Jdlrobson
ResolvedTgr
ResolvedDeskana
ResolvedWhatamidoing-WMF

Event Timeline

Deskana triaged this task as High priority.Mar 15 2018, 11:09 PM
Deskana updated the task description. (Show Details)Mar 16 2018, 5:08 PM
Deskana moved this task from Up next to Doing on the TemplateStyles board.Mar 21 2018, 3:28 PM
Deskana assigned this task to Whatamidoing-WMF.

This in on track to be sent out today.

All of the relevant messages were posted as planned today.

Deskana closed this task as Resolved.Mar 21 2018, 10:51 PM
Deskana moved this task from Doing to Done on the TemplateStyles board.

Thanks again!